Skip to content

Instantly share code, notes, and snippets.

@omriinbar
Created Sep 15, 2021
Embed
What would you like to do?
CVE-2021-40238
Vulnerable Product Version: All version up to 2.9.0
Vulnerability Type: Stored XSS (CWE-79)
Description: Cross Site Scripting (XSS) vulnerability exists in the admin panel in Webuzo < 2.9.0 via an HTTP request to a non-existent page, which is activated by administrators viewing the "Error Log" page. An attacker can leverage this to achieve Unauthenticated Remote Code Execution via the "Cron Jobs" functionality of Webuzo.
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment